uuid:
  -
    value: 6ff90b13-c69c-47c2-8fc9-0f0fac24a617
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: rhodes-97279_1920.jpg
uri:
  -
    value: 'public://2019-10/rhodes-97279_1920.jpg'
    url: /sites/default/files/2019-10/rhodes-97279_1920.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 647092
status:
  -
    value: true
created:
  -
    value: '2019-10-23T08:42:12+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T08:42:12+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
